::selection {
    color: #fff;
    background: #f0b41a
}

::-moz-selection {
    color: #fff;
    background: #f0b41a
}

html,
body {
    height: 100%;
    min-height: 100%
}

body {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    font-family: 'Montserrat', sans-serif;
    background: #fff;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

/*==Global css starts==*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 30px;
    color: #000;
    font-weight: 700;
    line-height: normal;
    outline: none;
    margin-top: 0;
    font-family: 'Montserrat', sans-serif;
}

p {
    margin-bottom: 15px;
    font-weight: 300;
    line-height: 35px;
    font-size: 20px;
}

p:last-child {
    margin-bottom: 0
}

a,
button {
    outline: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease
}

input,
textarea {
    outline: none
}

img {
    max-width: 100%
}

ul,
ol {
    padding-left: 20px
}

ul li,
ol li {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

a:hover {
    text-decoration: none;
    color: #f0b41a
}

a:focus {
    text-decoration: none;
    outline: none;
    color: #f0b41a;
}

.btn,
.button,
.btn-default {
    padding: 10px 20px;
    font-size: 15px;
    font-weight: 400;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

img {
    max-width: 100%;
    height: auto
}

/*==Global css ends==*/

.container {
    width: auto;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto
}

/*main-header starts*/

.main-header {
    z-index: 9999;
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    background: transparent;
}

.main-header .header-top {
    list-style: none;
    margin: 0;
    padding: 15px 40px;
    background: #ed1c24;
    width: 100%;
}

.main-header .header-top ul {
    padding: 0;
    margin: 0;
    float: left;
}

.main-header .header-top li {
    float: left;
    display: block;
    margin: 0 75px 0 0;
    color: #000;
    font-size: 16px;
    position: relative;
    text-transform: capitalize;
}

.main-header .header-top ul:before,
.main-header .header-top ul:after,
.main-header .header-top:before,
.main-header .header-top:after,
.main-header .header-btm:before,
.main-header .header-btm:after,
.main-footer .footer-mid ul:before,
.main-footer .footer-mid ul:after,
.testimonial-wrap .item:before,
.testimonial-wrap .item:after,
.gallery-wrap ul:before,
.gallery-wrap ul:after,
.about-wrap .trophy-list:before,
.about-wrap .trophy-list:after,
.about-wrap .about-wrap-in:before,
.about-wrap .about-wrap-in:after {
    content: '';
    display: table;
    clear: both;
}

.main-header .header-top li .lc-no {
    position: relative;
    top: 11px;
}

.main-header .header-top li .icon-circle {
    color: #282828;
    font-size: 14px;
    margin-right: 5px;
}

.main-header .header-top li .icon-circle .fa-phone {
    color: #000;
}

.main-header .header-top li:last-child {
    margin-right: 0;
}

.main-header .header-top li a {
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    text-transform: none;
}

.main-header .header-top li a:hover {
    color: #f7f7f7;
}

.main-header .header-top .social {
    float: right;
}

.main-header .header-top .social li {
    margin-right: 10px;
}

.main-header .header-top .social li:last-child {
    margin-right: 0;
}

.main-header .header-top .social li a {
    font-size: 16px;
    color: #fff;
}

.main-header .header-btm {
    background: #fff;
    border-radius: 0 0 20px 20px;
    padding: 20px;
}

.main-header .navbar > .container .navbar-brand,
.main-header .navbar-brand {
    transition: all .5s ease-in-out;
    margin: 0px auto;
    height: auto;
    display: block;
    padding: 0;
    float: left;
    width: 350px
}

.main-header .navbar-default,
.main-header .navbar-default .navbar-collapse {
    border-color: transparent;
    margin: 0 auto;
    border-radius: 0;
    border: none;
    padding-left: 0;
    padding-right: 0
}

.main-header .navbar {
    border: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    min-height: 50px;
    clear: both;
    background: transparent;
}

.main-header .navbar-nav {
    float: left;
    margin: 20px 0 0px 0;
    padding: 0;
    border: none
}

.main-header .nav li {
    float: left;
    margin: 0;
    padding: 0;
    height: auto;
    display: block;
    text-align: center;
    position: relative;
    transition: all .5s ease
}

.main-header .nav li:after {
    content: '/';
    position: absolute;
    right: 0;
    top: 0px;
    width: 1px;
    font-size: 15px;
    color: #404040;
}

.main-header .nav li:last-child:after,
.main-header .nav li ul li:after {
    content: '';
}

.main-header .nav li a,
.main-header .navbar-default .navbar-nav > li > a {
    transition: all .5s ease;
    margin: 0px 16px;
    color: #404040;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 15px;
    position: relative;
    background: none;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.main-header .nav li:hover a,
.main-header .nav li a:hover,
.main-header .nav li.active a,
.main-header .nav li.active a:hover,
.main-header .nav li a.active,
.main-header .nav li:hover a.active{
    color: #f0b41a;
    background: transparent;
}

.main-header .nav li:last-child a {
    margin-right: 0;
}

.main-header .nav li > ul {
    margin: 0;
    padding: 10px 0;
    right: auto;
    min-width: 270px;
    visibility: hidden;
    opacity: 0;
    top: -100em;
    left: 0;
    z-index: 3;
    position: absolute;
    -webkit-transition: left .4s ease-in-out, opacity .6s ease-in-out;
    background-color: #fff;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.3);
}

.main-header .nav li:hover > ul {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

.main-header .nav li > ul > li {
    display: block;
    float: none;
    height: auto;
}

.main-header .nav li ul li a {
    font-size: 15px;
    text-align: left;
    color: #000;
    display: block;
    padding: 10px 15px;
    text-transform: capitalize;
    transition: all .5s ease;
    text-decoration: none;
}

.main-header .nav li ul li a:before {
    content: '';
    display: none;
}

.main-header .nav li:hover ul li a {
    background: transparent;
    color: #000;
}

.main-header .nav li ul li:hover a {
    background: transparent;
    color: #0d7dc2;
}

.main-header.fixed .navbar {
    background: transparent
}

.main-header.fixed .navbar .navbar-brand {
    width: 150px;
}

.main-header.fixed .header-top {
    display: none;
}

.main-header.fixed .nav {
    margin-top: 10px;
    margin-bottom: 0;
}

/*main-footer starts*/

.main-footer {
    background: #1a1a1a;
    text-align: left;
}

.main-footer .footer-top {
    padding: 125px 0 120px 0;
    color: #fff;
}

.main-footer .footer-top h2,
.main-footer .footer-top h3,
.gallery-wrap h2,
.program-wrap h2,
.about-wrap h2 {
    font-size: 80px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
    font-weight: 400;
    text-transform: uppercase;
}
.main-footer .footer-top p {
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: 400;
}
.main-footer .footer-top h2 span,
.gallery-wrap h2 span,
.program-wrap h2 span,
.about-wrap h2 span {
    color: #f0b41a;
}

.main-footer .footer-top h3 {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: left;
}

.main-footer .footer-top ul.reach-us {
    margin-bottom: 0px;
    padding-left: 0;
}

.main-footer .footer-top h3 {
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 0;
    border-bottom: solid 1px #fff;
}

.main-footer .footer-top ul.reach-us li {
    position: relative;
    display: block;
    float: none;
    margin-bottom: 0px;
    padding-top: 25px;
    padding-bottom: 25px;
    min-height: 75px;
    border-bottom: solid 1px #fff;
}

.main-footer .footer-top ul.reach-us li:before,
.main-footer .footer-top ul.reach-us li:after {
    content: '';
    display: none;
}

.main-footer .footer-top ul.reach-us li,
.main-footer .footer-top ul.reach-us li a {
    font-weight: 500;
    font-size: 15px;
    color: #fff;
}

.main-footer .footer-top ul.reach-us li a:hover {
    color: #f0b41a;
}

.main-footer .footer-top ul.reach-us li {
    padding-left: 50px;
}

.main-footer .footer-top ul.reach-us li i {
    font-size: 40px;
    color: #ed1c24;
    position: absolute;
    left: 0;
    width: 40px;
}

.main-footer .footer-top ul.reach-us li .f_p_top {
    padding-top: 10px;
    display: block;
}

.main-footer .footer-top .rt-less {
    padding-right: 7.5px;
    padding-left: 7.5px;
}

.main-footer .footer-top .form-group {
    margin-bottom: 20px;
    position: relative;
}

.main-footer .footer-top .form-group .icon {
    position: absolute;
    top: 20px;
    right: 15px;
    color: #979797;
    font-size: 18px;
}

.main-footer .footer-top input,
.main-footer .footer-top textarea {
    background: #1a1a1a;
    border: none;
    outline: none;
    border-radius: 10px;
    height: 47px;
    width: 100%;
    color: #6a6a6a;
    padding: 25px 10px;
    border: solid 1px #aeaeae;
}

.main-footer .footer-top textarea {
    height: 110px;
    resize: none;
}

.main-footer .footer-top input[type="submit"] {
    background: #ed1c24;
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    height: auto;
    border-color: #ed1c24;
    transition: all .5s ease;
}

.main-footer .footer-top input[type="submit"]:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}

.main-footer .footer-btm {
    background: #1a1a1a;
}

.main-footer .footer-btm ul {
    list-style: none;
    margin: 39px 0 0 0;
    padding: 0;
}

.main-footer ul li {
    float: left;
    display: block;
    font-size: 14px;
    color: #fff;
    margin: 0;
    padding: 0 10px;
    position: relative;
}

.main-footer ul li:after {
    content: '|';
    position: absolute;
    top: 0px;
    right: 0;
    width: 1px;
    font-size: 14px;
    color: #fff;
}

.main-footer ul li:last-child:after {
    content: '';
}

.main-footer ul li a {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
}

.main-footer ul li a:hover {
    color: #f0b41a;
}

.main-footer h6 {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}

.main-footer h6 span {
    font-weight: 400;
}

.main-footer h6 img {
    position: relative;
    top: -12px;
    margin-left: 5px;
}

.main-footer h6 a {
    color: #8be2ff;
}

.main-footer .footer-mid {
    padding: 95px 0 50px 0;
    background: #231f20;
    position: relative;
}

.main-footer .footer-mid h4,
.main-footer .footer-mid p {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
    color: #fff;
    text-transform: uppercase;
}

.main-footer .footer-mid p {
    font-size: 14px;
    text-transform: none;
    line-height: 24px;
    margin-bottom: 0;
}

.main-footer .footer-mid ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.main-footer .footer-mid ul li {
    float: left;
    display: block;
    padding: 0;
    width: calc(25% - 15px);
    margin-right: 15px;
}

.main-footer .footer-mid ul li:last-child {
    margin-right: 0;
}

.main-footer .footer-mid ul li .insta {
    width: 115px;
    height: 120px;
    overflow: hidden;
}

.main-footer .footer-mid ul li:before,
.main-footer .footer-mid ul li:after {
    content: '';
    display: none;
}

.main-footer .footer-mid ul li .insta img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.main-footer .footer-mid .scroll-top-wrap {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -40px;
    transform: translate(0, -50%);
}

.main-footer .footer-mid .scroll-top-wrap button {
    width: 80px;
    height: 80px;
    border: solid 1px #fff;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    padding: 0px;
    font-size: 20px;
    outline: none;
}

.main-footer .footer-mid .scroll-top-wrap button i {
    font-size: 50px;
    line-height: 30px;
    display: block;
}

/*main-footer ends*/

/*===clearing divs===*/

/*===clearing divs===*/

/*==banner-wrapper starts==*/

.banner-wrapper {
    width: 100%;
    position: relative;
}

.banner-wrapper .banner {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    position: relative;
}

.banner-wrapper .banner li {
    background-size: cover !important;
    background-position: 50% 50% !important;
    height: 1019px;
    position: relative;
}

.banner-wrapper .banner li .banner-overlay {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.banner-wrapper .banner li .banner-overlay .container {
    position: relative;
    z-index: 22;
    background: none;
    top: 385px;
    text-align: center;
}

.banner-wrapper .banner li .banner-overlay .container h1 {
    font-size: 80px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0px;
}

.banner-wrapper .banner li .banner-overlay .container h1 span {
    font-style: italic;
    color: #e0531c;
}

.banner-wrapper .banner li .banner-overlay .container .cta-btn-wrap {
    text-align: center;
    display: block;
}

.banner-wrapper .banner li .banner-overlay .container .cta-btn,
.cta-btn {
    border: solid 1px #ed1c24;
    background: #ed1c24;
    padding: 10px 20px 10px 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    line-height: 26px;
    display: inline-block;
    border-radius: 20px;
}

.banner-wrapper .banner li .banner-overlay .container .cta-btn:hover,
.cta-btn:hover,
.join-now-wrap .join-btn:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}

.banner-wrapper .banner li .banner-overlay p {
    color: #fff;
    font-size: 25px;
}

.banner-wrapper .scroll-me {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(0, -50%);
    width: 65px;
    height: 65px;
    color: #fff;
    border: solid 1px #fff;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.3);
}

.banner-wrapper .scroll-me i {
    font-size: 30px;
    line-height: 65px;
    text-align: center;
}

.banner-wrapper .scroll-me:hover {
    background: rgba(255, 255, 255, 0.9);
    color: #000;
}

/*==banner-wrapper ends==*/

/*==.testimonial-wrap starts==*/

.testimonial-wrap {
    position: relative;
    background: #1d3667;
    padding: 105px 0;
}

.testimonial-wrap h2 {
    color: #fff;
    margin-bottom: 35px;
}

.testimonial-wrap h2 span {
    font-weight: 300;
}

.testimonial-wrap h4 {
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 5px;
}

.testimonial-wrap h6 {
    font-size: 12px;
    font-weight: 300;
    line-height: 2px;
    margin-top: 15px;
    color: #fff;
    margin-bottom: 10px;
}

.testimonial-wrap p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    line-height: 24px;
    margin-bottom: 55px;
}

.testimonial-wrap .item p {
    color: #fff;
    max-width: 770px;
    margin: 0 auto;
    position: relative;
}

.testimonial-wrap .testimonial-img {
    width: 160px;
    height: 160px;
    border: solid 1px #1d3667;
    margin: 0;
    overflow: hidden;
    position: relative;
    background: #00aae3;
    border-radius: 50%;
    float: left;
}

.testimonial-wrap .testimonial-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.testimonial-wrap .testimonials {
    margin-top: 0px;
}

.testimonial-wrap .testimonial-info {
    float: right;
    width: calc(100% - 200px);
}

.testimonial-wrap .item {
    margin-bottom: 0px;
    padding-top: 0px;
}

.testimonial-wrap .owl-controls .owl-nav {
    position: relative;
}

.testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-prev,
.testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-next {
    text-indent: -9999px;
    float: left;
    margin: 0 auto;
    position: relative;
}

.testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-next {
    float: right;
}

.testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-prev:before,
.testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-next:before {
    content: '';
    text-indent: 9999px;
    position: absolute;
    top: auto;
    bottom: 60px;
    left: -60px;
    width: 34px;
    text-align: center;
    height: 34px;
    transition: all .5s ease;
    background: url(../images/a-s-l.png) 0 0 no-repeat;
}

.testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-next:before {
    background: url(../images/a-s-r.png) 0 0 no-repeat;
    left: auto;
    right: -60px;
}

/*============*/

.testimonial-wrap h2,
.about-wrap h2 {
    font-size: 50px;
    font-weight: 400;
    text-transform: uppercase;
}

/*============*/

/*==.testimonial-wrap ends==*/

/*==.gallery-wrap starts==*/

.gallery-wrap {
    padding: 150px 0 0 0;
    background: #000;
    text-align: center;
}

.gallery-wrap h2 {
    margin-bottom: 80px;
}

.gallery-wrap h2 span {
    font-weight: 400;
}

.gallery-wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.gallery-wrap ul li {
    float: left;
    display: block;
    width: 25%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.gallery-wrap ul li a{
    position: relative;
    transition: all .4s ease-in-out;
}
.gallery-wrap ul li .positioned{
    position: absolute;
    top: 0em;
    opacity: 0;
    visibility: hidden;
    left: 0em;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 30px;
    text-align: center;
    transition: all .4s ease-in-out;
}
.gallery-wrap ul li .positioned:before{
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    transition: all .4s ease-in-out;
}
.gallery-wrap ul li .positioned i{
    width: 50px;
    text-align: center;
    position: relative;
    z-index: 3;
    color: #fff;
    margin: calc(50% - 56px) auto;
}
.gallery-wrap ul li:hover .positioned{
    visibility: visible;
    opacity: 1;
    transition: all .4s ease-in-out;
}
.gallery-wrap ul li a {
    display: block;
}

.gallery-wrap ul li a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*==.gallery-wrap ends==*/

/*==.join-now-wrap starts==*/

.join-now-wrap {
    padding: 35px 0;
    background: #ed1c24;
}

.join-now-wrap h3 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    padding-top: 12px;
    margin-bottom: 0;
}

.join-now-wrap h3 span {
    font-weight: 300;
}

.join-now-wrap .join-btn {
    background: #f0b41a;
    border-radius: 10px;
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 300;
    padding: 20px 20px;
    display: block;
    text-align: center;
}

/*==.join-now-wrap ends==*/

/*==.program-wrap starts==*/

.program-wrap {
    background: #191919;
    padding: 140px 0 0 0;
}

.program-wrap h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 135px;
}

.program-wrap .program-in {
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    padding-bottom: 120px;
}

.program-wrap .pgm-box {
    border-radius: 20px;
    background: #191919;
    overflow: hidden;
    margin-top: -50px;
}

.program-wrap .pgm-box .pgm-top {
    height: 270px;
    overflow: hidden;
}

.program-wrap .pgm-box .pgm-top img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.program-wrap .pgm-box .pgm-btm {
    padding: 75px 15px;
    position: relative;
    color: #fff;
}

.program-wrap .pgm-box .pgm-btm .pgm-circle {
    position: absolute;
    top: -60px;
    left: 20px;
    width: 125px;
    height: 125px;
    background: #f0b41a;
    border-radius: 50%;
    text-align: center;
    border: solid 10px #191919;
}

.program-wrap .pgm-box .pgm-btm .pgm-circle img {
    padding: 20px 15px;
}

.program-wrap .pgm-box .pgm-btm h4,
.program-wrap .pgm-box .pgm-btm h4 a {
    color: #fff;
    font-weight: 700;
    font-size: 25px;
    text-transform: uppercase;
    display: block;
}

.program-wrap .pgm-box .pgm-btm h4 {
    margin-bottom: 15px;
}

.program-wrap .pgm-box .pgm-btm h4 a:hover {
    color: #f0b41a;
}

.program-wrap .pgm-box .pgm-btm p {
    font-weight: 300;
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
    line-height: 26px;
}

/*==.program-wrap ends==*/

/*==.about-wrap starts==*/

.about-wrap {
    padding: 0px 0 0 0;
    position: relative;
    background: #191919;
    color: #fff;
}

.about-wrap .about-wrap-in {
    background: #fff;
}

.about-wrap .container {
    position: relative;
}

.about-wrap .about-wrap-in .column {
    width: 50%;
}

.about-wrap h2 {
    font-size: 100px;
    margin-bottom: 0;
}

.about-wrap .trophy-list {
    display: block;
    margin: 100px 0 40px 0;
}

.about-wrap .trophy-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.about-wrap .trophy-list ul li {
    float: left;
    width: 33.33%;
    margin: 0;
    padding: 0;
}

.about-wrap h3 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
}

.about-wrap .about-wrap-in .column {
    width: 50%;
}

.about-wrap .about-wrap-in .column:first-child {
    padding-left: 270px/*15.2vw*/;
    padding-top: 75px;
    padding-right: 0px;
}

.about-wrap .about-wrap-in .column:last-child {
    margin: 0;
    padding: 0;
}
.about-wrap .about-wrap-in .column:last-child img{
    float: right;
}
.about-wrap .about-wrap-in h4{
    font-size: 35px;
    color: #000000;
    margin-bottom: 20px;
}

.about-wrap .about-wrap-in h5 {
    font-size: 40px;
    color: #ed1c24;
    margin-bottom: 20px;
}
.about-wrap .about-wrap-in h6 {
    font-size: 30px;
    color: #ed1c24;
    margin-bottom: 10px;
}
.about-wrap .about-wrap-in p{
    font-size: 18px;
    color: #000;
    line-height: 26px;
}
.about-wrap .about-wrap-in .pull-up{
}
 .cta-wrap>.cta-btn {
    background: #4a4a4a;
    border: none;
    border-radius: 5px;
	font-size: 25px;
	color: #fff;
	padding: 25px 20px 25px 20px;
	text-align: center;

}
    .cta-wrap>.cta-btn:hover{
        background: #ccc;
        color: #fff;
    }

/*==.about-wrap ends==*/

/*==ICON Section==*/
.icon2 i {
    color: #fff;
    font-size: 52px;
    text-align: center;
}
.icon2 {
    float: left;
    width: 70px;
    height: 70px;
    border: 1px solid #fff;
    text-align: center;
    margin-right: 21px;
}



.join-now-wrap h3 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    margin-bottom: 0;
}

.join-now-wrap a {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    padding-top: 2px;
    margin-bottom: 0;
}
.join-now-wrap p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
    line-height: 18px;
    display: flex;
}

div#wpcf7-f5-o1 p {
    display: none;
}

iframe {
    border: none;
    margin-bottom: -5px;
}

.banner-inner {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    position: relative;
}
 .banner-inner .banner-overlay {
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.banner-inner .banner-overlay .container h1 {
    font-size: 80px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 25%;
    text-align: center;
}
.service_icon img {
    width: 76px;
    height: 76px;
    text-align: center;
    display: block;
    margin: 0px auto;
}

.service_icon h1{
    font-size: 18px;
    font-weight: 600;
    color: #ed1c24;
    padding-top: 2px;
    margin-bottom: 0;
	text-align:center
}

.service_icon p{
    font-size: 16px;
    color: #000;
    padding-top: 2px;
    margin-bottom: 0;
	text-align:center
}


.box {
    width: 100%;
    margin-bottom: 40px;
}